[
  {
    "id": 1,
    "created_at": "2022-05-25 21:22:29",
    "updated_at": "2024-02-21 15:46:46",
    "name": "Türkmenpoçta",
    "code": "ammar",
    "description": null,
    "email": "postshop2023@gmail.com",
    "street_address": "ş. Aşgabat köçe Petrozowodskoý 6",
    "street_address_plus": null,
    "zipcode": "744000",
    "city": "Aşgabat",
    "phone_number": "+99365728952",
    "priority": 0,
    "latitude": 255.00000,
    "longitude": 255.00000,
    "is_default": false,
    "country_id": 223,
    "channel_id": 1
  },
  {
    "id": 3,
    "created_at": "2024-01-30 17:29:55",
    "updated_at": "2024-02-21 15:46:46",
    "name": "Dükan",
    "code": "Dükan",
    "description": null,
    "email": "postshop2023@gmail.com",
    "street_address": "B.Annanow 39A",
    "street_address_plus": null,
    "zipcode": "744000",
    "city": "Ashgabat",
    "phone_number": "+99365728952",
    "priority": 0,
    "latitude": null,
    "longitude": null,
    "is_default": false,
    "country_id": null,
    "channel_id": 1
  }
]